package ecs

// ECS system by jcerise, github.com/jcerise/gogue

const MobRenderSystem = "mobrender"
const TerrainRenderSystem = "terrainrender"

type System interface {
	Process()
	SystemType() string
}
